require "providers/provider_account"

module Devops
  module Model
    class StaticProviderAccount < ProviderAccount

      default_scope ->{ where(provider: ::Provider::StaticConnector::PROVIDER) }

    end
  end
end

